--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: (i.value)
comment: 
- !ruby/struct:SM::Flow::P 
  body: Executes block once for each field in the header, passing the field's value as a parameter.
- !ruby/struct:SM::Flow::P 
  body: Returns self
full_name: RMail::Header#each_value
is_singleton: false
name: each_value
params: () {|i.value| ...}
visibility: public
